*{
	text-decoration: none;
	list-style: none;
	font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	-moz-appearance:none;
}

*:focus{
	outline: 0!important;
}

.glyphicon {
    font-family: 'Glyphicons Halflings'!important;
}

*{
	text-decoration: none;
	list-style: none;
	font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	-moz-appearance:none;
}

*:focus{
	outline: 0!important;
}

.glyphicon {
    font-family: 'Glyphicons Halflings'!important;
}

body{
	background: #eceff4!important;
	padding: 20px 0 0px 0;
}

.btn-w400 {
    font-weight: 400 !important;
}

.dialog-xl{
	padding: 30px !important;	
	width: inherit !important;
	max-width: inherit !important;	
}

.bg-d{
	background: #346B9E;
}

.cb {
    color: #fff !important;
}

.pad{
	padding: 0 20%;
}

.np{
	padding: 0!important;
}

.npi{
	padding-left: 0 !important;
}

.pr15{
	padding-right: 15px!important;
}

.px015{
	padding: 0 15px;
}

.npt{
	padding-top: 0!important;
}

.npb{
	padding-bottom: 0;
}

.npd{
	padding-right: 0 !important;
}

.nmb{
	margin-bottom: 0 !important;
}

.flr{
	float: right;
}

.fll{
	float: left;
}


section.lista-articulos .pvp-oferta{
	
	padding: 0px !important;
	margin-top: 7px;
	text-align: center;
}

section.lista-articulos .pvp-oferta-movil{
	float: right;
	font-size: 14px;
	text-align: right;
	color: #fff !important;	
	margin-right: 3px;
}



section.lista-articulos{
	/*margin: 50px auto;*/
	padding: 30px;
    background: #fff!important;
    border-radius: 5px;
    /*max-width: 750px;*/

}

section.lista-articulos h1{
	color: #000000;
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 700;
}

section.lista-articulos h1:after, section.lista-articulos div#div-modal h2:after{
	width: 4rem;
    content: "";
    border-bottom: solid 2px #DD0031;
    display: block;
    margin: 10px 0;
}


section.lista-articulos h2{
	color: #000000;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
	cursor: pointer;
}

section.lista-articulos h2:after{
	width: 4rem;
    content: "";
    border-bottom: solid 2px #134286;
    display: block;
    margin: 20px 0;
}


section.lista-articulos table.tabla-principal tr td{
	padding: 7px 10px;
	color: #55595c!important;
	font-weight: 500;
}

section.lista-articulos table tbody tr.l-sm:nth-child(4n+2){
	background: #f6f6f6;
}

section.lista-articulos table tr td{
	cursor: pointer;
}

section.lista-articulos table tr td input{
	border: none;
	background: transparent!important;
	font-size: 12px;
	cursor: pointer;
}

section.lista-articulos table tr td select{
	font-size: 12px;
}

section.lista-articulos table tr td input.cantidad{
	border: 1px solid #ccc!important;
	background: #fff;
}

section.lista-articulos table tr td input.readonly{
	background-color: #eceeef!important;
}

section.lista-articulos table tr td div.oferta{
	margin-top: 4px;
}

section.lista-articulos table tbody tr td div.oferta i{
	color: #DD0031;
}

section.lista-articulos table thead{
	margin-bottom: 30px;
}

section.lista-articulos table thead tr td.thead-m{
	margin-bottom: 10px;
}

section.lista-articulos table thead tr td.thead-nom{
	padding-left: 17px;
}

section.lista-articulos table.tabla-principal tbody tr td select#ped_fmt{
	font-size: 14px;
    height: 32px;
}

section.lista-articulos div#block_busqueda table tr:nth-child(2n+2){
	background: #f6f6f6;
}

section.lista-articulos div#block_busqueda table thead{
	background: #dfdfdf;
	font-size: 14px;
}

section.lista-articulos div#block_busqueda table tr td input{
	padding-left: 5px;
	height: 26px;	
}

section.lista-articulos div.observ{
	margin-top: 50px;
	margin-bottom: 0;
}

section.lista-articulos div.observ label{
	color: #55595c!important;
	font-weight: 500;
}

section.lista-articulos button#btn-buscar, section.lista-articulos button.btn-enviar, section.lista-articulos button.btn-anadir{
	background: #134286;
	letter-spacing: 1px;
	color: #fff;
    text-transform: uppercase;
    padding: 10px 25px;
    font-weight: 600!important;
}

section.lista-articulos button.btn-anadir-2{
	float: right;
}

section.lista-articulos button.btn-enviar{
	margin-top: 8px;
}

section.lista-articulos div#div-modal h2{
	color: #000000;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 700;
    display: inline-block;
}

section.lista-articulos div#div-modal table{
	margin-top: 30px;
	margin-bottom: 15px;
}

section.lista-articulos div#div-modal table tr td{
	padding: 5px 5px 5px;
}

section.lista-articulos div#div-modal table tr td.mod-check{
	margin-bottom: 0;
	padding-top: 16px;
}

section.lista-articulos div#div-modal table.tabla-principal tr td.mod-check{
	margin-top: 7px;
	text-align: center;
}


.modal-header{
	padding-bottom: 0 !important;
	border-bottom: none!important;
}



.modal-footer{
	border-top: none!important;
}


@media screen and (max-width: 767px){
	
	.site-header {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 50px;
		background: #fff;
		border-bottom: solid 1px #c5d6de;
		padding: 5px 0px 0 0;
		z-index: 80;
	}	
	
	.page-content {
		padding: 55px 5px 65px !important;
	}	

	section.lista-articulos table tbody tr.titulo-head{
		background: #346B9E;
	}

	section.lista-articulos table tbody tr.titulo-head td{
		color: #fff!important;
		padding: 5px 5px;
		font-size: 14px;
	}

	section.lista-articulos table tbody tr.l-sm{
		background: #f6f6f6!important;
		border-bottom: 10px solid white;
	}

	section.lista-articulos table tbody tr.l-sm:last-child{
		border-bottom: none;
	}

	section.lista-articulos table tbody tr td.td-mark{
		padding: 10px 5px 5px;
	}

	section.lista-articulos table tbody tr td.td-cant-resp{
		padding: 5px 5px 5px;
	}

	body{
		padding: 0;
	}
	
	section.lista-articulos h1, section.lista-articulos div.boton-buscar, section.lista-articulos div.observ, section.lista-articulos div.boton-enviar{
		padding: 0;
	}

	section.lista-articulos table#busq_lnas tr td.head-resp{
		background: #346B9E;
		
	}
	
	section.lista-articulos table#busq_lnas tr td.head-resp-2{
		padding-top: 17px!important;
	    padding-bottom: 15px!important;
	    padding-left: 15px!important;
	}

	section.lista-articulos table#busq_lnas tr td.head-resp-2 input{
		color: #fff;
		font-weight: 600;
	}

	section.lista-articulos table#busq_lnas tr{
		border-bottom: 20px solid #fff;
	}

	section.lista-articulos table#busq_lnas{
		background: #f6f6f6;
	}

	section.lista-articulos div#div-modal table tr td{
		font-size: 14px;
		padding-left: 15px;
	}
	
	div.user-menu span{
		font-size: 12px;
	}

	.modal-content{
		min-width: auto;
	}

	section.lista-articulos button.btn-anadir{
		padding: 10px 20px!important;
	}
}



/* USUARIO */

section#usuario aside ul li{
	padding: 6px 15px!important;
}

section#usuario div.info-usuario{
	padding: 20px 15px!important;
}

section#usuario div.info-usuario div#nueva-direccion-usuario{
	padding: 0!important;
	margin-top: 20px;
}

section#usuario div.info-usuario div#nueva-direccion-usuario h4{
	color: #fff;
	background: #373a3c;
}



section#usuario div.info-usuario div.incidencias h4{
	padding: 20px 15px!important;
	font-size: 15px!important ;
}

section#usuario div.info-usuario div.incidencias form label.form-check-label{
	padding: 10px 15px!important;
	font-size: 12px!important;
}

section#usuario div.info-usuario div.incidencias p{
	font-size: 12px!important;
	margin-top: 15px!important;
}

section#usuario select#inc_tipo, section#usuario textarea#inc_desc{
	font-size: 12px!important;
}

section#usuario div.info-usuario div.documentos a.btn{
	display: block;
	margin-top: 10px;
}

section#usuario div#nueva-direccion-usuario{
	padding: 0;
}

section#usuario div.info-usuario{
	margin-bottom: 30px;
}

section#usuario div.info-usuario div.documentos a.btn{
	margin-bottom: 5px;
	display: block;
}



section#usuario div.info-usuario div#nueva-direccion-usuario h4{
	margin-top: 20px!important;
}

section#usuario div#nueva-direccion-usuario{
	padding: 0;
}

section#usuario div.info-usuario div#nueva-direccion-usuario h4{
	margin-top: 20px!important;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
section#usuario aside{
	margin: 0;
	padding: 0;
}

section#usuario aside ul{
	padding: 0;
}

section#usuario aside ul li{
	padding: 6px 20px;
	cursor: pointer;
}

section#usuario aside ul li.tab-active{
	background: #eee;
	border-left: solid 5px #346B9E;
}

section#usuario aside ul li:hover{
	border-left: solid 5px #346B9E;
}

section#usuario aside ul li a{
	color: #4e4d4d;
}

section#usuario aside ul li a i{
	margin-right: 10px;
}

section#usuario div.info-usuario{
	background: #eee;
	padding: 20px;
	margin-bottom: 30px;
}

section#usuario div.info-usuario div#perfil span.span-usuario, section#usuario div.info-usuario div#direccion-envio-usuario span.span-usuario, section#usuario div.info-usuario div#direccion-facturacion-usuario span.span-usuario, section#usuario div.info-usuario div#pedidos-usuario span.span-usuario, section#usuario div.info-usuario div.historicos-usuario span.span-usuario, section#usuario div.info-usuario div.incidencias span.span-usuario{
	font-size: 24px;
	color: #97d8bd;
	padding: 0;
}

section#usuario div.info-usuario div#perfil span.span-usuario:after, section#usuario div.info-usuario div#direccion-envio-usuario span.span-usuario:after, section#usuario div.info-usuario div#direccion-facturacion-usuario span.span-usuario:after, section#usuario div.info-usuario div#pedidos-usuario span.span-usuario:after, section#usuario div.info-usuario div.historicos-usuario span.span-usuario:after, section#usuario div.info-usuario div.incidencias span.span-usuario{
	width: 100%;
    content: "";
    border-bottom: solid 3px #fff;
    display: block;
    margin: 10px 0 20px 0;
}

section#usuario div.info-usuario div#perfil form{
	margin-top: 30px;
}

section#usuario div.info-usuario div#perfil form button{
	background: #97d8bd;
    color: #fff;
    padding: 5px 25px;
    cursor: pointer;
    transition: all .5s;
}

section#usuario div.info-usuario div#perfil form button:hover{
	background: #649e86;
}

section#usuario div.info-usuario div#direcciones-existentes-usuario{
	padding: 0;
}

section#usuario div.info-usuario div#direcciones-existentes-usuario h4, section#usuario div.info-usuario div#direccion-facturacion-usuario h4, section#usuario div.info-usuario div#pedidos-usuario h4, section#usuario div.info-usuario div.historicos-usuario h4, section#usuario div.info-usuario div#margenes-articulos h4, section#usuario div.info-usuario div#clave-admin h4{
	font-size: 18px;
    text-align: center;
    color: #fff;
    background: #346B9E;
    padding: 15px 0;
}

section#usuario div.info-usuario div#direcciones-existentes-usuario div.bloq-direccion-existente{
	padding: 20px 10px;
    background: #fff;
    border-bottom: 1px solid #ececec;
}

section#usuario div.info-usuario div#direcciones-existentes-usuario div.bloq-direccion-existente:last-child{
	border-bottom: none;
}

section#usuario div.info-usuario div#direcciones-existentes-usuario div.bloq-direccion-existente label{
	padding: 0;
}

section#usuario div.info-usuario div#direcciones-existentes-usuario div.bloq-direccion-existente div.boton-envio a i{
	margin-right: 5px;
}

section#usuario div.info-usuario div#direcciones-existentes-usuario div.bloq-direccion-existente fieldset input{
	margin-top: 5px;
}

section#usuario div.info-usuario div#direcciones-existentes-usuario div.bloq-direccion-existente div.boton-envio a{
	color: #fff;
    background: #97d8bd;
    font-size: 14px;
    transition: all .5s;
}

section#usuario div.info-usuario div#direcciones-existentes-usuario div.bloq-direccion-existente div.boton-envio a:hover{
	background: #649e86;
}

section#usuario div.info-usuario div#direcciones-existentes-usuario div.bloq-direccion-existente div.boton-envio-2{
	text-align: right;
}

section#usuario div.info-usuario div#direcciones-existentes-usuario div.bloq-direccion-existente div.boton-envio-2 a{
	padding: 0;
}

section#usuario div.info-usuario div#direcciones-existentes-usuario div.bloq-direccion-existente div.boton-envio-2 a i{
	color: #97d8bd !important;
	font-size: 23px;
	transition: all .5s;
}

section#usuario div.info-usuario div#direcciones-existentes-usuario div.bloq-direccion-existente div.boton-envio-2 a i:hover{
	color: #649e86;
}

section#usuario div.info-usuario div#nueva-direccion-usuario{
	padding-right: 0;
}

section#usuario div.info-usuario div#nueva-direccion-usuario h4{
	font-size: 18px;
    text-align: center;
    color: #666;
    background: #d4ece2;
    padding: 15px 0;
}

section#usuario div.info-usuario div#nueva-direccion-usuario form, section#usuario div.info-usuario div#direccion-facturacion-usuario form{
	padding: 20px 10px;
   	background: #fff;
    margin-bottom: 10px;
}

section#usuario div.info-usuario div#nueva-direccion-usuario form fieldset label span, section#usuario div.info-usuario div#direccion-facturacion-usuario form fieldset label span{
	color: red;
}

section#usuario div.info-usuario div#nueva-direccion-usuario form fieldset input, section#usuario div.info-usuario div#direccion-facturacion-usuario form fieldset input{
	border: 1px solid #ccc !important;
}

section#usuario div.info-usuario div#nueva-direccion-usuario form button, section#usuario div.info-usuario div#direccion-facturacion-usuario form button{
	color: #fff;
    background: #97d8bd;
    font-size: 14px;
    transition: all .5s;
}

section#usuario div.info-usuario div#nueva-direccion-usuario form button:hover, section#usuario div.info-usuario div#direccion-facturacion-usuario form button:hover{
	background: #649e86;
}

section#usuario div.info-usuario div#pedidos-usuario, section#usuario div.info-usuario div#direccion-envio-usuario, section#usuario div.info-usuario div#perfil, section#usuario div.info-usuario div#direccion-facturacion-usuario, section#usuario div.info-usuario div.historicos-usuario{
	padding: 0;
}

section#usuario div.info-usuario div#pedidos-usuario table, section#usuario div.info-usuario div.historicos-usuario table{
	background: #fff;
}

section#usuario div.info-usuario div#pedidos-usuario table tr td, section#usuario div.info-usuario div.historicos-usuario table tr td{
	font-size: 14px;
}

section#usuario div.info-usuario div#pedidos-usuario table.table-b thead, section#usuario div.info-usuario div.historicos-usuario table.table-b thead{
	background: #373a3c;
}

section#usuario div.info-usuario div#pedidos-usuario table.table-b thead a, section#usuario div.info-usuario div.historicos-usuario table.table-b thead a{
	color: #fff;
	cursor: pointer;
}

section#usuario div.info-usuario div#pedidos-usuario table tr td a{
	color: #000 !important;
	font-weight: bold;
	transition: all .5s;
}

section#usuario div.info-usuario div#pedidos-usuario table tr td a:hover{
	color: #97d8bd;
}

section#usuario div.info-usuario div#pedidos-usuario table.table-b thead a{
	transition: all .5s;
}

section#usuario div.info-usuario div#pedidos-usuario table.table-b thead a:hover{
	color: #97d8bd;
}	

section#usuario div.info-usuario div#perfil span.span-usuario, section#usuario div.info-usuario div#direccion-envio-usuario span.span-usuario, section#usuario div.info-usuario div#direccion-facturacion-usuario span.span-usuario, section#usuario div.info-usuario div#pedidos-usuario span.span-usuario, section#usuario div.info-usuario div.historicos-usuario span.span-usuario, section#usuario div.info-usuario div.incidencias span.span-usuario{
	color: #346B9E!important;
}

section#usuario div.info-usuario div#perfil form button{
	background: #346B9E!important;
}

section#usuario div.info-usuario div#direcciones-existentes-usuario div.bloq-direccion-existente div.boton-envio{
	text-align: left;
}

section#usuario div.info-usuario div#direcciones-existentes-usuario div.bloq-direccion-existente div.boton-envio a{
    background: #346B9E!important;
}

section#usuario div.info-usuario div#direcciones-existentes-usuario div.bloq-direccion-existente div.boton-envio-2 a i{
	color: #346B9E !important;
}

section#usuario div.info-usuario div#direcciones-existentes-usuario div.bloq-direccion-existente div.col-xs-12{
	text-align: left;
}

section#usuario div.info-usuario div#nueva-direccion-usuario form button, section#usuario div.info-usuario div#direccion-facturacion-usuario form button{
    background: #346B9E!important;
}

section#usuario div.info-usuario div#pedidos-usuario table.table-b thead a:hover{
	color: #fff!important;
	font-weight: bold!important;
}

section#usuario div.info-usuario div.documentos a.btn, section#usuario div.info-usuario div.incidencias a.btn, section#usuario div.info-usuario div.incidencias button, section#usuario div.info-usuario div#incidencias table tr td button{
    background: #346B9E!important;
}

section#usuario div.info-usuario div#nueva-direccion-usuario h4{
	background: #346B9E;
	color: #fff;
}

section#usuario div.info-usuario div.table-responsive table tbody tr td a, section#usuario div.info-usuario div#pedidos-usuario table tr td a{
	color: #000;
	font-weight: bold;
	transition: all .5s;
}

section#usuario div.info-usuario div.table-responsive table tbody tr td a:hover, section#usuario div.info-usuario div#pedidos-usuario table tr td a:hover{
	color: #346B9E!important;
}






/* FIN DE USUARIO */


.alerta-rojo{
	top: 82px;
	width:98%;
	text-align:center;
	z-index: 100;
	margin-left: auto;
	margin-right: auto;
	
}

.top-alert {
    top: 16px !important;
}

.page-content {
    padding: 83px 5px 65px;
}

table.tabla-info-art tr td input{
	border: 1px solid #ccc !important;
	border-radius: .25rem !important;
	width: 100% !important;
	padding: 2px 6px 2px 6px !important;
}

table.tabla-info-art tr td{
	color: #55595c !important;	
	padding-bottom: 3px;
	/*
	position: static;
	display: table-cell;
	float: none;	
	*/
}

table.tabla-dir-envio tr td input{
	border: 1px solid #ccc !important;
	border-radius: .25rem !important;
	width: 100% !important;
	padding: 2px 6px 2px 6px !important;
}

table.tabla-dir-envio tr td{
	color: #343434 !important;	
	padding-bottom: 3px;
	
}
table.tabla-dir-envio tr td input{
	line-height: 20px !important;
}

table.tabla-dir-envio thead td{
	color: #343434 !important;	
	background-color: #eceeef !important;
}


table tr td button.calcular-precios {
	height: 100px;
	padding: 10px;
	border-radius: 3px;
	border: solid 1px #00a8ff;
	background: #00a8ff;
	color: #fff;
	font-weight: 600;
}

table tr td button.calcular-precios .fa {
	display: block;
	margin: 0 0 12px;
	font-size: 26px;
}
table tr td button.calcular-precios:hover{
	background-color: #16b4fc;
	border-color: #16b4fc;
}

.p-lr-0{
	padding-left: 0px;
	padding-right: 0px;
}

.f-r{
	float: right;
}
.f-l{
	float: left;
}

.img-info{
	color: #134286;
	padding-top: 7px;
	cursor: pointer;
}

.img-info-sm{
	color: fff;
	cursor: pointer;
}

.img-oblig{
	color: #DD0031;
	padding-top: 7px;
	cursor: pointer;
}

.img-oblig-sm{
	color: #DD0031;
	cursor: pointer;
}

.select2-selection__rendered, .select2-results__option{
	font-size: 12px !important;
}

.select2-selection__choice{
	color: #343434 !important;
	background: #fff !important;
	border: solid 1px #00a8ff !important;
	font-weight: 400 !important;
	font-size: 12px !important;
	padding: 0 2rem 0 .5rem !important;
	height: 26px !important;
	line-height: 26px !important;
	position: relative !important;
}

ul.select2-selection__rendered li.select2-selection__choice span.select2-selection__choice__remove{
	color: #343434 !important;
	font-size: 26px !important;
	top: 0px !important;
	font-weight: 400 !important;
}

/*
input, select, .form-control input, .form-control select {
	line-height: 20px !important;
}
*/

input[type='text'], input[type='number'], select[type='*']	{
	line-height: 20px !important;
}
















/*DOCUMENTOS*/

div.documentos span.titulo, section#usuario div.info-usuario div.incidencias span.titulo{
	font-size: 20px;
	font-weight: 600;
	color: #333;
}

div.documentos{
	padding: 0;
}

div.documentos div.tabla-articulos table a{
	color: #5d5d5d;
	display: block;
    margin-bottom: 15px;
}

 div.documentos div.tabla-articulos table tr td p{
	margin: 0;
}

section#usuario div.info-usuario div.total-pagar{
	margin-top: 30px;
}

section#usuario div.info-usuario div.documentos a.btn, section#usuario div.info-usuario div.incidencias a.btn, section#usuario div.info-usuario div.incidencias button, section#usuario div.info-usuario div#incidencias table tr td button{
	padding: 5px 10px;
    background: #97d8bd;
    color: #fff;
}

section#usuario div.info-usuario div.cuadros, div.documentos div.tabla-articulos{
	margin-top: 30px;
}

section#usuario div.info-usuario div.documentos div.cuadros:nth-child(1){
	padding-left: 0!important;
}

section#usuario div.info-usuario div.cuadros h4, div.documentos div.tabla-articulos h4, section#usuario div.info-usuario div.incidencias h4{
	font-size: 18px;
    text-align: center;
    color: #fff;
    background: #346B9E;
    padding: 15px 0;
}

section#usuario div.info-usuario div.cuadros div.table-responsive,  div.documentos div.tabla-articulos div.table-responsive{
	padding: 0;
}

section#usuario div.info-usuario div.cuadros div.table-responsive table, div.documentos div.tabla-articulos table{
	background: #fff;
	font-size: 14px;
}

section#usuario div.info-usuario div.cuadros div.cuadros-2{
	padding: 20px 10px;
    background: #fff;
}

section#usuario div.info-usuario div.cuadros div.cuadros-2 p{
	margin-bottom: 5px;
	font-size: 14px;
}

section#usuario div.info-usuario div.incidencias span.titulo{
	padding: 0;
	margin-bottom: 15px;
}

section#usuario div.info-usuario div.incidencias p{
	font-size: 14px;
	margin-bottom: 20px;
}

section#usuario div.info-usuario div.incidencias form label.form-check-label{
	display: block !important;
	background: #fff;
	padding: 10px 20px;
	font-size: 14px;
}

section#usuario div.info-usuario div.incidencias form label.form-check-label p{
	margin: 0;
}

section#usuario div.info-usuario div.incidencias form div.form-group label{
	font-size: 14px;
    font-weight: 600;
    margin-top: 20px;
}

section#usuario div.info-usuario div#incidencias{
	margin-top: 50px;
}

section#usuario div.info-usuario div#incidencias h4{
	color: #649e86;
	font-size: 18px;
	margin-bottom: 20px;
}

section#usuario div.info-usuario div#incidencias div.table-responsive{
	padding: 0;
}

section#usuario div.info-usuario div.historicos-usuario table tr td a{
	font-weight: bold!important;
	color: #000!important;
	transition: all .5s;
}

section#usuario div.info-usuario div#incidencias table{
	font-size: 14px;
}

section#usuario div.info-usuario div#incidencias table thead{
	background: #d8e2de;
}

section#usuario div.info-usuario div#incidencias table thead p.p-cab-tab {
    color: #3c763d;
    font-weight: bold;
    margin-bottom: 5px;
}

section#usuario div.info-usuario div#incidencias table thead tr td span.resuelta, section#usuario div.info-usuario div#incidencias table thead tr td span.pendiente, section#usuario div.info-usuario div#incidencias table thead tr td span.anulada{
    padding: 6px 15px;
    border-radius: 5px;
    font-size: 12px;
    color: #fff;
}

section#usuario div.info-usuario div#incidencias table thead tr td span.resuelta{
	background: #5cb85c;
}

section#usuario div.info-usuario div#incidencias table thead tr td span.pendiente{
    background: #5bc0de;
}

section#usuario div.info-usuario div#incidencias table thead tr td span.anulada{
    background: #d9534f;

}

section#usuario div.info-usuario div#incidencias table tbody{
	background: #fff;
}

section#usuario div.info-usuario div#incidencias table tr td.footer-table {
    padding: 10px 8px;
    background: #d4d4d4;
}

section#usuario div.info-usuario div#incidencias table div.indicar-duda{
	margin-top: 20px;
}

section#usuario div.info-usuario div#incidencias table a.btn-indicar-duda{
	background: #333;
	color: #fff;
}

#pedidos-usuario table.hidden-sm-up thead tr th{
	background: #346B9E;
}

/*DOCUMENTOS*/


.modal-footer .btn+.btn {
    margin-bottom: 0 !important;
    margin-left: 5px !important;
}

footer{
	
	background: #346B9E!important;
	padding: 11px;
	position: absolute;
	width: 100%;
	bottom: 0;	
	display: block;
}

footer ul{
	text-align: center;
	padding: 0px;
}

footer ul li{
	display: inline-block;
}

footer ul li:after{
    content: "·";
    color: #fff;
    display: inline-block;
    margin: auto 20px;
}

footer ul li:last-child:after{
	display: none;
}

footer ul li a{
	color: #fff;
	font-size: 14px;
}

footer ul li:hover a{
	color: #fff;
}

footer ul li a:hover{
	color: #fff;
}


.bootbox.modal {z-index: 9999 !important;}


/*Estilos selección de articulos*/
.select-art
{
	margin-bottom: 30px;
}
.select-art label
{
    margin-bottom: 10px;
    color: #55595c !important;
    font-weight: 500;
	padding-left: 10px;
}

.box-typical{
	margin: auto !important;
}

.category-title {
    font-size: 14px !important;
    position: absolute;
    display: block;
    width: 100%;
    bottom: 0;
	left: 0;
    padding: 10px;
        padding-top: 10px;
        padding-right: 10px;
        padding-bottom: 10px;
        padding-left: 10px;
    color: #fff;
    background: linear-gradient(to left, rgba(85, 67, 70, 0.85), rgba(69, 80, 91, 0.85)) !important;
    -webkit-transition: 0.2s background ease-in-out;
    transition: 0.2s background ease-in-out;	
	height: 30%;
}

.categoty-picture{
	top: 0;
	position: absolute;
	left: 0;
	width: 100%;
	height: 100%;
}

.categoty-picture-70{
	top: 0;
	position: absolute;
	left: 0;
	width: 100%;
	height: 70%;
}

.modal-send{
    height: 60px;
}

.ajax_loader_calc_gsbase {
	background: url("../img/spinner_squares_circle.gif") no-repeat center center transparent;
	transform: translateX(-50%);
    left: 50%;
	width: 100px;
	height:60px;
	position: absolute; 
	z-index:999;
}



#tabla_atributos .select2-container--arrow.select2-container--disabled, #tabla_atributos  .select2-container--default.select2-container--disabled, .select2-container--white.select2-container--disabled{
	opacity: 1!important;
}

#tabla_atributos select[type="*"]:disabled .selection span, #tabla_atributos input[type="text"]:disabled,  #tabla_atributos input[type="text"]:disabled, #tabla_atributos select[type="*"]:disabled, #tabla_atributos select[type="*"]:disabled, #tabla_atributos .form-control:disabled
{
	background:#6b7a85!important;
	opacity: 1!important;
}